=head1 NAME

B<monstop> -  Stops a monitoring plug-in module to monitor the xCAT cluster.


=head1 SYNOPSIS

I<monstop [-h| --help]>

I<monstop  [-v| --version]>


I<monstop name>


=head1 DESCRIPTION

This command is used to unregister a monitoring plug-in module from the I<monitoring> table. A monitoring plug-in module acts as a bridge that connects a 3rd party monitoring software and the xCAT cluster. Once unregistered, xCAT will ask the monitoring plug-in to stop the 3rd party software to monitor the xCAT cluster.

=head1 Parameters

I<name> is the name of the monitoring plug-in module in the I<monitoring> table.

=head1 OPTIONS


B<-h | -help>          Display usage message.

B<-v | -version >      Command Version.

B<-V | -verbose>       Verbose output.


=head1 RETURN VALUE

0 The command completed successfully.

1 An error has occurred.

=head1 EXAMPLES

1.To stop gangliamon plug-in module (which interacts with Ganglia monitoring software) to monitor the xCAT cluster, enter:

  monstop gangliamon

Please note that gangliamon must have been registered in the xCAT I<monitoring> table. For a list of registered plug-in modules, use command I<tabdump monitoring>.



=head1 FILES

/opt/xcat/bin/monstop


=head1 SEE ALSO

L<monstart(1)|monstart.1>, L<monls(1)|monls.1>



